{
    "path": "$OET_PATH/testcases/function_test/pkg_test/exim/exim-clamav",
    "machine num": 1,
    "cases": [
        {
            "name": "test_exim-clamav_function_scan",
            "desc": "Test the scanning functionality of exim-clamav"
        }
    ]
}